# TEST
# configuration format #3 expanded, with two different entities using
# different entity names but the same custom label

# CONFIGURATION
easy_admin:
    entities:
        Category:
            class: AppTestBundle\Entity\UnitTests\Category
            label: CustomCategoryLabel
        AnotherCategory:
            class: AppTestBundle\Entity\UnitTests\SubNamespace\Category
            label: CustomCategoryLabel
